html,
body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif !important;
}

* {
}

:root {
  --primary: #144781;
  --secondary: #d8d2cb;
  --active: #144781;
  --hover: #144781;
  --medium: #92949c;
  --white: #ffffff;
  --link: #3498ff;
  --success: #3ac462;
  --warning: #f3bf11;
  --error: #eb445a;
  --dark: #191919;
  --light: #f4f5f8;
  --background: #ffffff;
  --text: #171924;
  --backdrop: #ffffff66;
}

.hidden {
  overflow: hidden !important;
}

.ly-logo {
  margin: 24px;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--primary) !important;
}

.site-layout {
  min-height: 100vh;
}

.site-layout .site-layout-background {
  background: #fff;
}

.ly-sider {
  width: 240px;
}

.ly-header {
  position: sticky;
  top: 0;
}

.ant-select-focused .ant-select-selector,
.ant-select-selector:focus,
.ant-select-selector:active,
.ant-select-open .ant-select-selector {
  border-color: #d9d9d9 !important;
  box-shadow: none !important;
}

.site-layout-content {
  -webkit-animation: fadein 1s; /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadein 1s; /* Firefox < 16 */
  -ms-animation: fadein 1s; /* Internet Explorer */
  -o-animation: fadein 1s; /* Opera < 12.1 */
  animation: fadein 1s;
}

.ant-menu-submenu-inline > .ant-menu-submenu-title > .ant-menu-submenu-arrow {
  color: white;
}

.ant-menu-root > * {
  box-sizing: border-box;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: -moz-none;
  -o-user-select: none;
  user-select: none;
}

.ant-menu-root.ant-menu-vertical,
.ant-menu-root.ant-menu-vertical-left,
.ant-menu-root.ant-menu-vertical-right,
.ant-menu-submenu-selected,
.ant-menu-root.ant-menu-inline,
.ant-menu-sub.ant-menu-inline {
  background-color: var(--primary) !important;
  color: var(--white) !important;
}

.ant-menu-item-selected {
  color: var(--primary);
  background-color: var(--white) !important;
}

.ant-menu-light .ant-menu-item-selected:hover,
.ant-menu-light .ant-menu-item .ant-menu-item-selected:hover {
  color: var(--primary) !important;
}

.ant-menu-light .ant-menu-item:hover,
.ant-menu-light .ant-menu-item-active,
.ant-menu-light .ant-menu:not(.ant-menu-inline) .ant-menu-submenu-open,
.ant-menu-light .ant-menu-submenu-active,
.ant-menu-light .ant-menu-submenu-title:hover {
  background: #ffffff36;
  color: var(--white);
}

@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Internet Explorer */
@-ms-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
